ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006771ClearOSapp-base - Base Systempublic2015-12-23 14:022016-01-28 09:08
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version7.2.0Fixed in Version7.2.0 
Summary0006771: Add workaround for Zarafa systemd startup issue
DescriptionThe Zarafa binaries use the old SysV script system. With systemd, the startup order is not guaranteed to have the MariaDB database start before the Zarafa daemons. Add a workaround until Zarafa ships with systemd scripts.
TagsNo tags attached.
Attached Files

- Relationships
related to 0006211closedpbaldwin ClearCenter Zarafa does not start on boot 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-23 14:02 pbaldwin New Issue
2015-12-23 14:02 pbaldwin Status new => resolved
2015-12-23 14:02 pbaldwin Fixed in Version => 7.2.0 Beta 1
2015-12-23 14:02 pbaldwin Resolution open => fixed
2015-12-23 14:02 pbaldwin Assigned To => pbaldwin
2015-12-29 09:52 pbaldwin Relationship added related to 0006211
2016-01-01 12:56 pbaldwin Fixed in Version 7.2.0 Beta 1 => 7.2.0
2016-01-01 12:59 pbaldwin Target Version 7.2.0 Beta 1 => 7.2.0
2016-01-28 09:08 pbaldwin Status resolved => closed